Subject: [Rats] what to do with use case document?

From: Michael Richardson <[email-masked]>
Date: Fri, 04 Sep 2020 16:25:47 -0400

We started this document with idea that the document would never be
published, but would serve as a guide for the other documents.

The architecture is pretty much done: it includes some of the use cases, but
not all.   I am not certain if there is a need to keep the document alive.

If there is, then I can repost it at that time.

IETF Secretariat <[email-masked]> wrote:
    > The following draft will expire soon:

    > Name:     draft-richardson-rats-usecases
    > Title:    Use cases for Remote Attestation common encodings
    > State:    I-D Exists
    > Expires:  2020-09-10 (in 1 week, 3 days)

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide